0 Replies Latest reply on Aug 17, 2009 11:02 AM by Truce

    What is the best way to upgrade FLEX Builder 3's eclipse for use with Coldfusion Builder Plugin?

    Truce Level 1

      What is the best way to upgrade FLEX Builder 3's eclipse for use with Coldfusion Builder Plugin?

       

      Is it as simple installing eclipse 3.5.x on top of FLEX Builder? or uninstall ect...

      I know FLEX Builder 4 now known as FLASH Builder 4 is out in beta but I'm not sure I can upgrade

      (work pay for) it when it comes out so I'd like to use FLEX Builder 3 with the Coldfusion Builder today.

       

      OBTW:

      I'm runing OS X 10.5 on an Intel Macbook Pro and recently purchased FLEX builder 3 so that

      I can dev CF9 projects. However, I read that CF Builder  Plugin needs FLEX Builder to be running

      on eclipse 3.5 (IIRC) and FLEX Builder 3 out of the box installed as eclipse 3.0.x.

       

      I'm not used to dev'ing in the eclispe IDE and find it a bit daunting that all these 'professional'

      adobe solutions are built on eclispe and yet I have yet to find the correct way to install a

      a proper FLEX and Coldfusion work enviroment. I'm sure Adobe is working on it - or at least

      they should have an out of box solution by Release.

       

      Cheers!